/* No comment provided by engineer. */
"Album Art" = "Album Illustratie";

/* No comment provided by engineer. */
"Album Artist" = "Album Artiest";

/* No comment provided by engineer. */
"Album Comment" = "Album Opmerkingen";

/* No comment provided by engineer. */
"Album Composer" = "Album Componist";

/* No comment provided by engineer. */
"Album Genre" = "Album Genre";

/* No comment provided by engineer. */
"Album Title" = "Album Titel";

/* No comment provided by engineer. */
"Album Date" = "Album Jaar";

/* No comment provided by engineer. */
"Compilation" = "Verzameling";

/* No comment provided by engineer. */
"Disc Number" = "Disc Nummer";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Total Discs" = "Totaal aantal Discs";

/* No comment provided by engineer. */
"Track Artist" = "Track Artiest";

/* No comment provided by engineer. */
"Track Comment" = "Track Opmerkingen";

/* No comment provided by engineer. */
"Track Composer" = "Track Componist";

/* No comment provided by engineer. */
"Track Genre" = "Track Genre";

/* No comment provided by engineer. */
"Track Title" = "Track Titel";

/* No comment provided by engineer. */
"Track Date" = "Track Jaar";

